.ADLButton_heightDn {Padding: 0px;Height:23px;Width:100px;background-image: url(../images/adr2_heightDn.gif);background-position: center center;margin: 0px;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;font-size: 1px;}
.ADLButton_widthDn {Padding: 0px;Height:23px;Width:100px;background-image: url(../images/adr2_widthDn.gif);background-position: center center;margin: 0px;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;font-size: 1px;}
.ADLButton_heightUp {Padding: 0px;Height:23px;Width:100px;background-image: url(../images/adr2_heightUp.gif);background-position: center center;margin: 0px;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;font-size: 1px;}
.ADLButton_widthUp {Padding: 0px;Height:23px;Width:100px;background-image: url(../images/adr2_widthUp.gif);background-position: center center;margin: 0px;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;font-size: 1px;}
.ADLButton_replaceImage {Padding: 0px;Height:23px;Width:100px;background-image: url(../images/adr2_replaceImage.gif);background-position: center center;margin: 0px;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;font-size: 1px;}
.ADLButton_crop {Padding: 0px;Height:23px;Width:100px;background-image: url(../images/adr2_crop.gif);background-position: center center;margin: 0px;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;font-size: 1px;}
.ADLButton_showThmbs {Padding: 0px;Height:23px;Width:100px;background-image: url(../images/adr2_showThmbs.gif);background-position: center center;margin: 0px;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;font-size: 1px;}
.ADLButton_bannerTxt {Padding: 0px;Height:23px;Width:100px;background-image: url(../images/adr2_bannerTxt.gif);background-position: center center;margin: 0px;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;font-size: 1px;}
.ADLButton_cancel {Padding: 0px;Height:23px;Width:100px;background-image: url(../images/adr2_cancel.gif);background-position: center center;margin: 0px;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;font-size: 1px;}
.ADLButton_go {Padding: 0px;Height:23px;Width:100px;background-image: url(../images/adr2_go.gif);background-position: center center;margin: 0px;border-top-width: 0px;border-right-width: 0px;border-bottom-width: 0px;border-left-width: 0px;font-size: 1px;}

html
{	height:100%;	
	 /*margin:0;padding:0;height:100%;border:none;*/
	 
}

body {
	height :100%; /* to force fill whole page, used together with .html class */	
	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

	background-image:url(../images/bg.jpg);
	background-repeat:repeat;/*-x;*/
	background-position:top;		
}

.body2
{	background-position:left bottom;
	background-image:url(../images/bg1.png);			
	
}

#mainContent
{	margin-left:20px;
	padding-right:30px;
	/*margin:20px;*/
	/*margin-right:5%;*/	
}

#tdContent, .body1
{	/*background-position:right bottom;
	background-image:url(../images/bg1.png);	*/
}

#mainTable
{	height:100%;
}

#footerBar {
	position:absolute;
	vertical-align:bottom;
	/*position:relative;*/
	left:0px;
	width:100%;
	height:0px;
	z-index:9;
	/*background-image:url(../images/FtrBG.gif);	*/
	bottom: 0px;
	visibility:hidden;	
}

.td {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: normal;
}
.buttons {
	width: 90px;
	font-family: HoldabetMedium;
	filter: condensed;
	font-size: 11px;
	color: #333333;
	background-image: url(images/button_on.gif);
	background-repeat: no-repeat;
	text-align: center;
	white-space: normal;
	display: block;
	background-position: center center;
	cursor: default;
	line-height: 30px;
	font-weight: normal;
	font-variant: normal;
	text-transform: lowercase;
	z-index: auto;
	float: none;
}


.th {
	font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.imgprev {
	background-color: #FFFFFF;
	border: 1px solid #333333;
	vertical-align: middle;
}
.picdetails {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin: auto;
	padding: 5px;
	line-height: 20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: normal;
	height: 300px;
	width: 250px;
}
.picdetailbox {
	background-image: none;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	border: 1px solid #333333;
	margin: 3px;
	padding: 3px;
	height: 300px;
	width: 250px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
}

.smalltext {
	font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#333333;
}
.message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	/*color:#FF6000;*/
	color:#FF6000;
}

.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	/*color: #000000;*/
	color: #333333;
	letter-spacing: normal;
	text-decoration: none;
		
}

.xbig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.expanded {
	font-family: Arial;
	font-size: 18px;
	line-height: 16px;
	letter-spacing: 2px;
	text-align: center;
	color: #FFFFFF;
}

.login {
	font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}
.textfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-left: 0px;
	margin: 0;
	border: 1;
	width: 250px;
}

.textfield2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-left: 0px;
	margin: 0;
	border: 1;
}


.footer {
	font-family: Arial;
	font-size: 9px;
	font-color: #FFFFFF;
	text-align: center;
	left: auto;
 	top: inherit;
	margin-left: 10px;
	color: #FFFFFF;
}

.box1 {
	position: absolute;
	left: 199px;
	top: 66px;
	width: auto;
	height: 56px;
	margin-left: 10px;
}

.box2 {
	font-style: italic;
	word-spacing: normal;
	padding: 3px;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 18px;
	float: none;
	height: auto;
	width: auto;
	left: 8px;
	background-color: #FFFFFF;
}
.titlelink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	letter-spacing: normal;
	text-decoration: underline;
}
.layout {
	font-family: Arial;
	font-size: x-small;
	font-style: normal;
	color: #333333;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	width: 50px;
	font-weight: normal;
	letter-spacing: normal;
}
.layouthead {
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
}
.leftbodystyle {

	font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	margin-left: 50px;
	font-style: normal;
	margin-top: 20px;
	position: absolute;
	width: 405px;
	height: 202px;
	left: -49px;
	top: 19px;
	z-index: 1;
}
.currentads {
	margin-top: 170px;
	margin-left: 85px;
}

.scrollback {
	background-image: url(images/scroll_back2.gif);
	background-repeat: no-repeat;
}
.dropdown {
	background-color: white;
	border: 0px none 0;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	position: static;
	padding: 3px;
	margin-left: 0px;
	width: 250px;
}
.scrollist{
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	border-top-style: outset;
	position: fixed;
	width: 250px;
	height: 280px;
}
.scroller {
	background-color: #73D8F7;
	border: 1px solid #333333;
}
.backbox {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	width: 645px;
	height: 445px;
	float: left;
	border-top-color: #333333;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	border-color: #333333;
	outline-color: #333333;
}
.adr_scrollList {
	/*height: 280px;
	width: 390px;
*/
	width: 260px;
	height: 300px;
	font-size: 11px;
}

.adr_scrollListWide {
	/*height: 280px;
	width: 360px;
	*/
	height: 300px;
	width: 390px;	
	font-size: 11px;
}

.adr_previewPic {
	border: 1px solid #000000;
	filter: DropShadow(Color=gray, OffX=10, OffY=10);
}
.adr_picDetailText {
	padding: 8px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
}
.adr_textBox {
	border: 1px solid #000000;
	/*margin-right:50px;
	width:100px;*/
}
.adr_picDetailTextBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	font-weight: bold;
}
.adr_checklist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.adr_checkListBox {
	border: 1px solid #000000;
	padding: 10px;
}
.footerRight {
	font-family: Arial;
	font-size: 9px;
	font-color: #FFFFFF;
	background-color: black;
	text-align: right;
	left: auto;
	top: inherit;
	margin-left: 10px;
	color: #FFFFFF;
}



.hdrBG 
{
	background-image: url(../images/hdrBG.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	/*background-repeat:repeat;*/
	/*background-color:Green;*/
}

.ltopBG {
	background-image: url(../images/lhsBG.gif);
	background-image: url(../images/bg.jpg);
	background-position: right top;
	background-color: #000000;
	background-repeat: repeat-y;
}

.lhsBG {
	/*background-image: url(../images/lhsBG.gif);*/
	background-image: url(../images/bg.jpg);
	background-position: right top;
	background-color: #000000;
	background-repeat: repeat;
}



.rhsBG {
	/*background-image: url(../images/rhsBG.gif);*/
	background-image: url(../images/BG_side.jpg);
	background-position: left top;
	/*background-color: #000000;*/
	background-repeat: repeat;
}


.topBG
{
	background-image: url(../images/BG_side.jpg);		
	background-repeat: repeat;
}



/*
.rightBanner
{
	background-image:url(../images/right_banner.jpg);
	background-position:right top;	
	background-repeat:no-repeat;
}
*/




.footStretch {
	height:1000px;
	background-color: #0033CC;
}

.logo
{
	background-image:url(../images/adrover_logo.gif);
	background-repeat:no-repeat;
	height:28px;
	/*width:231px;*/
	
}


.loginTextBox
{
	width:250px;
	
}